.page p{
    margin:0;
    cursor:pointer
}
.page{
    text-align: center;
    height:40px;
    padding:20px 0px;
}
.page a{
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
    color: #666;
    border: 1px solid #eee;
    background-color: #fff;
    padding: 0 15px;
}
.page .active {
    display: inline-block;
    color: #fff;
    font-weight: bold;
    background-color: #81e8fb;
    border-color: #8ce8fb;
    width: 40px;
    height: 40px;
}
.page .disabled {
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
    color: #666;
    border: 1px solid #eee;
    background-color: #fff;
    padding: 0 15px;
}
.page_text {
    border: 1px solid #eee;
    line-height: 38px;
    height: 40px;
    font-size: 16px;
    text-align: center;
    vertical-align: middle;
    margin: 0 5px;
    width: 40px;
    padding: 10px 5px;
}
.page li{
    display: inline-block;
}

.page div{
    display: inline-block;
}
.img_m, .text_m {
    display: inline-block;
    vertical-align: middle;
}



.pagination p{
    text-align: center;
    padding:2px 12px;
    font-size:12px;
    height:24px;
    line-height:24px;
    color:#bbb;
    border:1px #e5e5e5  solid;
    background:#fcfcfc;
    margin-right:8px;

}
.pagination p.pageRemark{
    border-style:none;
    background:none;
    margin-right:0px;
    padding:4px 0px;
    color:#666;
}
.pagination p.pageRemark b{
    color: #4de8ff;
}
.pagination p.pageEllipsis{
    border-style:none;
    background:none;
    padding:4px 0px;
    color:#808080;
}
.dates li {font-size: 14px;margin:20px 0}
.dates li span{float:right}
.pagination{
    text-align: center;
    line-height: 36px;
    color: #666;
}
.clearfix2{
    text-align: center;
}
.pagination {
    width: auto;
}


.page{
    text-align: center;
    margin: 30px 0px;
    line-height: 38px;
    color: #666;
}

.page_btn {
    border: 1px solid #98e0ef;
    width: 40px;
    line-height: 34px;
    height: 38px;
    text-align: center;
    cursor: pointer;
    vertical-align: middle;
    margin: 0 5px;
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #8ce8fb;
}
.clear{
    clear:both;
}



